// Body
$body-bg: #f8fafc;

// Typography
$font-size-base: 0.9rem;
$line-height-base: 1.6;

// Variables
$clr-primary: #002F5F;
$clr-secondary: #b0b6c2;
$clr-midgrey: #eee;

// Colors
$theme-colors: (
    "primary": #002F5F,
    "secondary": #2698bb,
    "danger": #dd1616,
    "grey": #777,
);

// Appearance
$border-radius: 0px;

// Gradients
.bg-primary-gradient {
    background: #4172db; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #4172db 0%, #4f2ad3 100%);
    background: -webkit-radial-gradient(center, ellipse cover,  #4172db 0%,#4f2ad3 100%);
    background: radial-gradient(ellipse at center,  #4172db 0%,#4f2ad3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4172db', endColorstr='#4f2ad3',GradientType=1 );
}


